/* css styles */
.leaflet-popup-scrolled,
.leaflet-popup-content,
.leaflet-popup-content.leaflet-popup-scrolled {
  border-style:hidden;
}
.info.legend.leaflet-control i {
  border-style: solid !important; border-width: 1px !important;
} 
.citation{
      margin-top:0px
      margin-bottom:0px
    }
.citation-head {
  font-size:20px; 
  margin-top:40px; 
  margin-bottom:0px;
}
.myheading {
  font-size:24px;
}    
hr {
  border:1.5px solid;
}
details.main {
  margin-top:0px;
  margin-bottom:10px;
}
details.main-end {
  margin-top:0px;
  margin-bottom: 40px;
}
summary.main {
  font-size:20px;
}
p.main {
  margin-top:0px; 
  margin-bottom:6px; 
  margin-left:21px;
}
details.secondary {
  margin-top:0px;
  margin-bottom:10px;
}
summary.secondary {
  font-size:18px;
  margin-left:40px; 
  margin-top:0px;
}
p.secondary {
  margin-top:0px; 
  margin-bottom:5px; 
  margin-left:60px;
}
ul.secondary {
  margin-top:0px; 
  margin-bottom:5px;
  margin-left:50px;       
}
.nav-footer {
  min-height: 3em !important;
}
.nav-footer-center {
  text-align: center !important;
  align-self: center !important;
  min-height: 0em !important;
}
.update-date {
  display: flex;
  justify-content: right;
  margin-right: 5px;
}

.column-screen-inset-shaded {
  padding: 25px;
}

.nav-footer-center {
  flex: 4;
}